<%-- <%@ Page Language="C#" CodeBehind="test.aspx.cs" Inherits="Scripting.test" %> --%>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script language="javascript" type="text/javascript" runat="server">

    document.write("jameson:");
    alert("Hello World");
    
    prompt("What is your name?");
    confirm("are you sure you want to close this form?");
    
    var test = "1234";
    var mYnum=1234;
    
    var yourname = myname();
    
    document.write("your name: ",yourname)
    
</script>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Title</title>
</head>
<body>
<form id="HtmlForm" runat="server">
    <div>
        
    </div>
</form>
</body>
</html>